function Position() {
    
    this.Show(true);
}

Position.prototype.Show = function(val) {
$("#noteCount").css("display", val ? "block" : "none");
}

Position.prototype.SetPosition = function(position,max) {
    $("#noteCount").text(position  + "/" + max);
}

Position.prototype.SetText = function(text) {
    $("#noteCount").text(text);
}

Position.prototype.ShowPosition = function() {
    $("#noteCount").text(Notes.GetPosition());
}


